import request from '@/utils/request'
// 获取科目余额列表
export function getFinanceAccountListWithBalance(data) {
  return request({
    url: '/finance/getFinanceAccountListWithBalance',
    method: 'post',
    params: data
  })
}
// 获取科目账表流水
export function getAccountTradeBillList(data) {
  return request({
    url: '/finance/getAccountTradeBillList',
    method: 'post',
    params: data
  })
}
// 获取账期的结束时间
export function closeAccountDataRequest(data) {
  return request({
    url: '/finance/closeAccountDataRequest',
    method: 'post',
    params: data
  })
}
// 结转

export function closeAccountData(data) {
  return request({
    url: '/finance/closeAccountData',
    method: 'post',
    params: data
  })
}
